	body { 
		background-color: #F8F5F1;
		background: url("images/background.jpg") no-repeat; 
		background-position: center center; 
		background-attachment: fixed; 
		background-size: cover; 
		margin: 0;
		padding: 0;
	}

	table { 
		font-family: arial; 
		font-size: 12px; 
		color: #002147;
	}

	input {
		font-family: arial; 
		font-size: 12px;
		height: 15px; 
	}

	input[type=button] {
		font-family: arial; 
		font-size: 11px;
		height: 24px;
		color: #002147;
		background-color: #F8F5F1; 
		letter-spacing: 1px; 
	}

	input[type=button]:hover {
		color: #FFFFFF;
		background-color: #002147;
	}

	select {
		font-family: arial; 
		font-size: 12px;
		height: 18px; 
	}

	a { 
		font-family: arial; 
		font-size: 12px; 
		text-decoration: none; 
		color: #A48754;
	}

	a:hover { 
		text-decoration: underline;
	}

	#container { 
		width: 960px; 
		margin-top: 10px; 
		padding: 10px; 
		border: 1px solid #A48754;
		background-color: #FFFFFF;
		border-radius: 8px 8px;
		opacity: 0.9;
	}

	.pge_header { 
		font-weight: normal; 
		font-size: 24px; 
		color: #002147; 
		letter-spacing: 2px;
	}

	.sub_header { 
		font-weight: bold; 
		font-size: 18px; 
		color: #002147; 
		letter-spacing: 2px;
	}

	.doc_header { 
		font-weight: bold; 
		font-size: 18px; 
		color: #A48754; 
		letter-spacing: 2px;
	}

	.rpt_header { 
		font-family: arial; 
		font-weight: bold; 
		font-size: 20px;
		color: #104e8b;
	}

	.col_header { 
		height: 15px; 
		font-weight: bold; 
		font-size: 13px; 
		color: #002147; 
		background-color: #E3DACA; 
		border-top: 1px solid #A48754; 
		border-bottom: 1px solid #A48754;
	}

	.col_subheader { 
		height: 15px; 
		font-weight: bold; 
		font-size: 13px; 
		color: #002147; 
		border-bottom: 1px solid #A48754;
	}

	.footer {
    		background-color: white;
    		width: 100%;
    		min-width: 400px;
    		text-align: center;
    		position: absolute; 
    		bottom: 0px;
	}
	
	.dtl_height { 
		height: 20px; 
	}

	.dtl_subheight { 
		height: 16px; 
	}